Open Infrastructure - Task #6598

Add styles in account.ungleich.ch
04/14/2019 06:07 PM - William Colmenares

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: William Colmenares % Done:
Category: Estimated time:

Target version:
PM Check date: 04/28/2019

04/14/2019
04/15/2019
0%

0.00 hour

Description

History

#1 - 04/17/2019 04:34 PM - Jason Kim
- PM Check date set to 04/17/2019

#2 - 04/17/2019 04:42 PM - William Colmenares

- Status changed from New to Feedback

#3 - 04/17/2019 04:43 PM - William Colmenares

- Assignee changed from William Colmenares to Nico Schottelius

#4 - 04/17/2019 04:48 PM - Nico Schottelius

- Assignee changed from Nico Schottelius to William Colmenares

What is my action required here?

#5 - 04/28/2019 02:09 PM - William Colmenares

- Status changed from Feedback to Resolved

#6 - 04/28/2019 03:12 PM - Jason Kim
- Status changed from Resolved to Closed

- PM Check date changed from 04/17/2019 to 04/28/2019
